
.error {
  border: 2px solid #e74c3c !important;
}
input[type="checkbox"].error {
  appearance: none;
  -webkit-appearance: none;
  outline: none;
  box-shadow: none;
  border: 2px solid #e74c3c;
  border-radius: 3px;
}

	
.error-msg {
  display: none;
  color: #f00;
  font-size: 12px;
}


/*상담신청*/
	.onoAll{line-height:1.3em;}
	.onoAll .onobox2, 
	.onoAll .onobox3,
	.onoAll .onobox4
	{padding:0 10px;}
	.onoAll .onobox2{padding:10px 10px 0;}
	.onole{}
	.onobox1{background:#ebf6ff;padding:15px;margin:10px;display:flex;flex-direction:column;align-items:center;justify-content:center;border-radius:8px;	font-size:1.2rem;line-height:1.5rem;word-break:keep-all;}
	.onobox1 .h2_tit{font-size:1.6rem;margin-bottom:7px;font-weight:700;}
	.onobox1 b{color:#005cd5}
	.onobox1 img{display:none}
	.onobox1 > div{		animation: iconmove 0.3s;animation-direction: alternative;		animation-fill-mode: both;		animation-delay: 0s;	}
	@keyframes iconmove{
		0% {margin-right: -10%;opacity: 0;}
		50% {opacity:0;	}
		100% {margin-right:0;opacity:1;	}
	}
	.textarea-item textarea{width:100%;resize:none;padding:10px;border:1px solid #aaa;border-radius:8px;height:85px;}
	.textarea-item{display:none;}
	.onobox3{}
	.onobox3 li{display:flex;width:100%;flex-direction: column;}
	.error-text{font-size:.9rem;color:#f00;padding-left:10px;}
	.onobox3 .box{position:relative;width:100%;margin-bottom:8px;}
	.onobox3 .box.le{margin-right:3px;}
	.onobox3 .picnm{position:absolute;background:#fff;top:-8px;left:4px;font-size:.75em;color:#6e6e6e;padding:0 3px;
	animation-name:movename;animation-duration:.3s;animation-delay:.4s; }
	@keyframes movename{ from{opacity:0;top:-20px;} to{top:-5px; opacity:1;} }
	.onobox3 li input, .onobox3 li select, .onobox3 li textarea{padding:15px 10px;width:100%;border-radius:5px;border:1px solid #aaa;font-size: 1.02rem;}
	.onobox3 label{	  position: absolute;	  width: 1px;	  height: 1px;	  padding: 0;	  margin: -1px;	  overflow: hidden;	  clip: rect(0, 0, 0, 0);	  white-space: nowrap;	  border: 0;	}

	.onobox4{}
	.more_v{display:inline-block;border-radius:50%;width:20px;height:20px;background:#ababab;color:#fff;text-align:center;margin-left:5px;}
	.onobox4 .flex{align-items:center;}
	.onobox4 input[type="checkbox"]{display:inline-block;width:20px;height:20px;padding:0;border:1px solid #666;vertical-align:top;margin-right:5px}
	.onobox4 input[type="checkbox"]:checked{border:0;padding:0;
	content:"\f14a";font-family:"Font Awesome 5 Free";font-weight:400;
	}
	.onobox4 .agree{margin:10px 0 20px;font-size:.95em;background:#f7f7f7;padding:15px;display:none;line-height:1.2em;height:80px;overflow-y:scroll}
	.onobox4 .more_v:hover{background:#333;cursor:pointer}

	.onobtn{display:flex;align-items: center; width:100%;background:#0d3eff;border:none;padding-right:10px;border-radius:5px;margin-top:10px;transition:.2s;}
	.onobtn input{color:#fff;background:none;width:100%;height: 100%;font-weight:600;padding:16px;font-size:1.15rem;border:none}
	.onobtn:after{content:"";display:inline-block;width:10px;height:10px; border-right:3px solid #fff;border-bottom:3px solid #fff;transform:rotate(-45deg);}
	.onobtn:hover{background:#0016b9;}

	.onori{margin:30px 10px;}
	.onori ul{background:#fbfbfb;padding:20px;border-radius:10px;}
	.onori ul li{margin-bottom:20px;font-size:.99em;position:relative}
	.onori ul li .ti{font-weight:600;color:#4e4e4e;padding-left:25px;margin-bottom:5px;}
	.onori ul li .tx{color:#6e6e6e;}
	.onori ul li .tx .sm{font-size:.8em;}
	.onori ul li i{position:absolute;left:0;top:0;color:#c1c1c1;font-size:20px;} 
/*상담신청 끝*/

/*ono popup*/
	#actionSheet {position:fixed;bottom:0;left:0;width:100%;background-color:rgba(0, 0, 0, 0.5);height:100%;display:flex;flex-direction:column;justify-content:flex-end;transition:1s;visibility:hidden;opacity:0;z-index:9999;}
	#actionSheet.active {visibility:visible;opacity:1;}
	.action-options {background-color:#fff;border-top-left-radius:10px;border-top-right-radius:10px;overflow:auto;max-height:100%;position:relative;bottom:-100%;transition:1s;padding:40px 10px 20px;}
	#actionSheet.active .action-options {bottom:0;}
	.option.close{position:absolute;right:15px;top:10px;font-size:1.5rem}
	.option.close:hover{color:#777;cursor:pointer}

/*고정신청폼*/

/*form*/
	.list-box{display:flex;border-radius:8px;overflow:hidden}
	.sch_in_form .list-box{flex-direction:column}
	.list-box li{position:relative;width:50%;background:#d8dfeb;margin-bottom:5px}
	.list-box li:first-child, .list-box li:first-child label{border-top-left-radius:8px;border-bottom-left-radius:8px}
	.list-box li:last-child, .list-box li:last-child label{border-top-right-radius:8px;border-bottom-right-radius:8px}
	.list-box li label{letter-spacing:-.9px;white-space:nowrap;color:#a0938f;border:2px solid #d8dfeb;margin-bottom:0;background:none;display:inline-block;box-sizing:border-box;width:100%;line-height:1.2;padding:13px 10px;text-align:center;font-size:1rem;word-break:keep-all}
	.list-box li label:hover{cursor:pointer}
	.list-box li input[type=radio] {position:absolute;left:-2px;top:-2px;width:calc(100% - 4px);height:calc(100% - 4px);margin:0;appearance:none;-webkit-appearance:none;border:none}
	.list-box li input[type=radio]:checked+label{font-weight:600;background:#fff;border-color:#0d3eff;color:#0d3eff;}
	.list-box li input[type=radio]:checked+label:before{display:inline-block;content:'\f00c';font-family:"Font Awesome 5 Free";font-weight:900;margin-right:5px;}
	.textarea-item textarea{width:100%;resize:none;padding:10px;border:1px solid #aaa;border-radius:8px;font-size: 1em;}
	.textarea-item{display:none}
	.list-box .q1 label{border-top-right-radius:0;border-bottom-right-radius:0;}
	.list-box .q2 label{border-radius:0;}
	.list-box .q3 label{border-top-left-radius:0;border-bottom-left-radius:0;}
	.onockeck{display:flex; flex-wrap: wrap;margin:10px 0 15px}
	.onockeck li{margin:0 10px 4px 0;}
	.onockeck li:last-child{}
	.form-box{padding:10px 10px 10px 35px;border-radius:5px;background-color:#FEE500;background-image:url(/img/main/sns_c.png);background-repeat:no-repeat;background-position:3px 5px; background-size:30px;margin:5px 0 8px;line-height:1.4;word-break:keep-all}
	.bgkaka{background:#fff;padding:1px 3px;border-radius:3px;}

/* 체크박스 숨기기 */
.onockeck input[type="checkbox"],
.onockeck input[type="radio"] {
    display:none;/* 기본 체크박스 숨김 */
}

/* 커스텀 체크박스 스타일 */
.onockeck span {
    display:inline-block;
    position:relative;
    padding-left:19px;/* 체크박스 크기 고려한 여백 */
    cursor:pointer;
    font-size:17px;
    color:#3f3f3f;letter-spacing:-1px;
}
.onockeck span:hover{color:#000;}

/* 체크박스 앞의 사각형 스타일 */
.onockeck span::before {
    content:"";
    display:inline-block;
    width:17px;
    height:17px;
    border:1px solid #2965ed;
    border-radius:50%;
    background-color:#fff;
    position:absolute;
    left:0;
    top:11px;
    transform:translateY(-50%);
    box-sizing:border-box;
    transition:background-color 0.3s, border-color 0.3s;
}

.onockeck.radio span::before{border-color:#00abcc;}

/* 체크박스가 선택되었을 때 스타일 */
	.onockeck input[type="checkbox"]:checked + span::before {content:'\f058';font-family:"Font Awesome 5 Free";font-weight:600;border:none;font-size:18px;color:#2965ed;margin-top:-5px;}
	.onockeck input[type="radio"]:checked + span::before {content:'\f058';font-family:"Font Awesome 5 Free";font-weight:600;border:none;font-size:18px;color:#00abcc;margin-top:-5px;}
	}
	input, select, textarea{padding:10px;border-radius:5px;border:1px solid #aaa}


/*고정신청폼 끝*/

/*신청페이지배너*/
	.cun_bnn{margin:auto;max-width:1200px;overflow:hidden;background-color:#fff8fc;}
	.cun_bnn:hover{background-color:#ffd8ca;transition:.3s;cursor:pointer}
	.cun_bnn:hover div{color:#f84218}
	.cun_bnn:hover span{background:#ff4909}
	.cun_bnn a{display:flex;flex-direction: column;    align-content: center;    justify-content: center;text-align:center;padding:15px;}
	.cun_bnn p{letter-spacing:-.5px;font-size:.9rem;}
	.cun_bnn div{color:#ff2030;font-weight:600;font-size:1.3rem;margin:5px 5px 10px;}
	.cun_bnn div:before{content:"";display:inline-block;width:29px;height:23px;background:url(/img/coun/coun_ic05.png) no-repeat;vertical-align:top;margin-right:5px}
	.cun_bnn div:after{content:"";display:inline-block;width:29px;height:23px;background:url(/img/coun/coun_ic06.png) no-repeat;vertical-align:bottom;margin-left:5px}


	.cun_bnn span{background:#ff2030;display:block;width:184px;height:35px;line-height:35px;margin:auto;text-align:center; border-radius:30px;color:#fff;font-size:15px;font-weight:600}
	.cun_bnn span:after{content:"";display:inline-block;width:10px;height:10px; border-right:1px solid #fff;border-bottom:1px solid #fff;transform:rotate(-45deg)}

	.cun_bottom{margin:20px auto 30px;max-width:1200px;}
	.cun_tit{font-size:1.3rem;line-height:1.6rem;font-weight:900;color:#005cd5;margin:10px;}
	
	.cun_b_ul{padding:10px;}
	.cun_b_ul .flex{margin-bottom:2em;flex-direction: column;}
	.cun_b_ul li .ti{font-size:1.2rem;font-weight:600;padding-bottom:1rem}
	.cun_b_ul .im{border-radius:10px;border:1px solid #ebebeb;overflow:hidden;margin-bottom:10px;}
	.cun_b_ul .im img{width:100%;}
	.cun_b_ul .tx{font-size:1rem;line-height:1.65rem;}
	@media screen and (max-width:480px){	
	.list-box li label .cb{display:none }
	}
@media screen and (min-width:768px){
/*상담신청*/
	.onoAll{display:flex;justify-content:space-between;max-width:1200px;margin:30px auto 50px;line-height:1.5em;}
	.onoAll .onole{width:550px;}
	.onoAll .onori {width:550px;margin:0;}
	.onori ul{max-width:550px; box-sizing:border-box;padding:2em;}
	.onori ul li{padding-right:100px;margin-bottom:45px;padding-right:70px;}
	.onori ul li:last-child{margin-bottom:0;}
	.onori ul li .ti{font-size:20px;margin-bottom:5px;padding-left:0;}
	.onori ul li .tx{font-size:17px;}

	.onoAll .onockeck{padding:0 10px;white-space:nowrap;}
	.onoAll .onobox1{flex-direction:row;padding:40px;box-sizing:border-box;margin-top:0;}
	.onoAll .onobox1 > div{animation-name:iconmove2;animation-duration:.3s;animation-delay:.1s; }
	.onobox1 img{border-radius:50%;width:120px;height:120px;display:block;margin:0 20px 0 0;}
	@keyframes iconmove2{from{margin-top:50px;}to{margin-top:0px;}}
	.onoAll .onobox2 .list-box li{font-weight:600}
	.onoAll .onobox2 .list-box li label{font-size:17px;padding:13px 0}

	.onoAll .onobox3 {margin-bottom:;}
	.onoAll .onobox3 li input, .onobox3 li select, .onobox3 li textarea{height:60px;padding:10px 20px;font-size:18px;}
	.onobox3 li textarea{height:130px;padding:15px;resize:none}
	.onobox3 li:last-child{margin-bottom:0;}
	.onoAll .onobox3 .picnm{top: -10px;left: 10px;font-size:14px;}
	.onoAll .more_v{font-size: 15px;}
	.onoAll .onobox4 .onobtn{margin-top:20px;height:65px;}
	.onoAll .onobox4 .flex:hover{cursor:pointer;color:#0040d2;}
	.onoAll .onori ul li i{font-size:55px;left:auto;right:0;color:#c1c1c1;} 
	.mo_nav_open{display:none;}
	.onoAll .hd_login{position:relative;top:auto;right:auto;}
/*신청페이지배너*/
	.cun_bnn{background-image:url(/img/coun/coun_ic04.png) ; background-position:30px center;background-repeat:no-repeat;display: flex;justify-content: center; }
	.cun_bnn a{    flex-direction: row;}
	.cun_bnn p{font-size:18px;        width: 230px;
        word-break: keep-all;
        text-align: left;
		display: flex;
        align-items: center;}
	.cun_bnn div{font-size:30px;padding:20px;}
	.cun_tit span{display:block}
	.cun_tit{font-size:1.5rem;line-height:2rem;margin:50px 0 30px;}
	.cun_b_ul{background: #f1f1f1;
    border-radius: 10px;margin-bottom:50px;}

	.cun_b_ul li .ti{font-size:1.3rem;margin:20px 30px 0;padding:0;}
	.cun_b_ul .flex{flex-direction:row;align-items:center;padding:20px  30px;}
	.cun_b_ul .im{flex:none;width:325px;height:205px;margin-bottom:0;}
	.cun_b_ul .tx{font-size:1.1rem;margin-left: 20px;
        background: #fbfbfb;
        word-break: keep-all;
        height: 205px;
        width: 100%;
        display: flex;
        align-items: center;
        padding: 30px;
        border-radius: 10px;}
}